# DescribeAliasResp

Package io.milvus.v2.service.utility.response

## Class DescribeAliasResp

- java.lang.Object
- - io.milvus.v2.service.utility.response.DescribeAliasResp

    public class DescribeAliasResp
    extends java.lang.Object

### Constructor Summary

Constructors
`DescribeAliasResp()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DescribeAliasResp

    public DescribeAliasResp()